#celebritysettings_celebritysettings_appearance {}
#celebritysettings_celebritysettings_appearance table{border-spacing:0 6px;}
#celebritysettings_celebritysettings_appearance  td { border-top:1px solid #EADFE3 !important; border-bottom:1px solid #EADFE3 !important; border-right:1px solid #EADFE3 !important; background-color:#f5f5f5 !important; padding:28px !important;}
#celebritysettings_celebritysettings_appearance  td.label { border-left:1px solid #EADFE3 !important; border-right:none !important; font-weight:800; font-size:14px;}
#celebritysettings_celebritysettings_appearance  td.value { border-left:none !important; border-right:none !important;}
#celebritysettings_celebritysettings_appearance  td.use-default { border-left:none !important; border-right:none !important;}
#celebritysettings_celebritysettings_appearance  td.scope-label { border-left:none !important; border-right:none !important;}
